.navbar{
    z-index: 5;
    width: 100%;
    position: fixed;
    /* padding: 25px 0; */
    padding: 1.25vw 0;
    transition: all 0.3s ease;
    /* background: rgba(51, 63, 72, .4); */
    font-family: 'Poppins', sans-serif, Helvetica, Arial;
}

.navbar.sticky{
    /* padding: 10px 0; */
    padding: 0.5vw 0;
    background: rgb(20, 30, 40);
    filter: none;
    z-index: 20;
}

.navbar .content{
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar .menu-list{
    display: inline-flex;
}

.navbar .logo{
    display: table;
}

.navbar .logo img{
    display: table-cell;
    vertical-align: middle;
    max-height: 3.6vw;
    /* max-height: 70px; */
    width: auto;
}

.navbar .logo a{
    display: table-cell;
    vertical-align: middle;
    color: white;
    /* font-size: 30px; */
    font-size: 1.5vw;
    font-weight: 600;
    text-decoration: none;
    transition: all 0.3s ease;
}

.navbar .logo a:hover{
    color: rgb(142, 167, 194);
    font-size: 1.6vw;
}

.menu-list li{
    list-style: none;
}

.menu-list li a{
    color: white;
    /* font-size: 18px; */
    font-size: 0.9vw;
    font-weight: 500;
    text-decoration: none;
    margin-left: 25px;
    transition: all 0.3s ease;
}

.menu-list li a:hover{
    color: rgb(142, 167, 194);
    /* font-size: 21px; */
    font-size: 1vw;
}

.icon{
    color: white;
    /* font-size: 20px; */
    font-size: 3vw;
    cursor: pointer;
    display: none;
}

.icon.cancel-btn{
    position: absolute;
    /* right: 30px; */
    right: 3vw;
    /* top: 20px; */
    top: 1.5vw;
    /* font-size: 5vw; */
}

@media screen and (max-width: 540px) {
    /* .navbar .logo a{
        font-size: 20px;
    }

    .navbar .logo img{
        display: table-cell;
        vertical-align: middle;
        max-height: 60px;
        width: auto;
    } */
}

@media (max-width: 600px) {
    body.disabledScroll{
        overflow: hidden;
    }

    .icon{
        display: block;
    }

    .icon.hide{
        display: none;
    }

    .navbar .menu-list{
        position: fixed;
        top: 0;
        left: -100%;
        height: 100vh;
        width: 100%;
        max-width: 400px;
        background: rgb(31, 31, 33);
        display: block;
        padding: 8vw 0;
        text-align: center;
        transition: all 0.3s ease;
    }

    .navbar .menu-list.active{
        left: 0%;
    }

    .navbar .menu-list li{
        /* margin-top: 45px; */
        margin-top: 2.25vw;
    }

    .navbar .menu-list li a{
        /* font-size: 23px; */
        font-size: 2.5vw;
    }

    .navbar .menu-list li a:hover{
        /* font-size: 26px; */
        font-size: 2.6vw;
    }
}